## org.apache.xml.serialize
Class ElementState

    java.lang.Object
      |
      +--org.apache.xml.serialize.ElementState

public class ElementState
extends java.lang.Object

Holds the state of the currently serialized element.

Version:
  $Revision: 1.8 $ $Date: 2001/07/20 20:37:06 $
Author:
  Assaf Arkin
See Also:
  `BaseMarkupSerializer`

Constructor Summary
`ElementState()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### ElementState

    public ElementState()

Copyright © 1999-2001 Apache XML Project. All Rights Reserved.